Bug 1193073 - kde-workspace and kcm_colors are still in rawhide even though they are obsoleted
Summary: kde-workspace and kcm_colors are still in rawhide even though they are obsoleted
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kde-workspace
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Daniel Vrátil
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: plasma5
TreeView+ depends on / blocked
 
Reported: 2015-02-16 14:13 UTC by Bruno Wolff III
Modified: 2015-11-02 01:38 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-21 12:49:37 UTC


Attachments (Terms of Use)

Description Bruno Wolff III 2015-02-16 14:13:29 UTC
Description of problem:
kde-workspace and kcm_colors are still in rawhide even though they are obsoleted by plasma-desktop.

Comment 1 Bruno Wolff III 2015-02-16 14:18:55 UTC
kwin-gles-libs is also obsoleted, but by kwin.

Comment 2 Rex Dieter 2015-02-16 14:22:11 UTC
FYI, we want to keep kde4's kcm_colors around (it's currently used elsewhere from kde4 apps, including digikam)

Comment 3 Rex Dieter 2015-02-16 14:25:53 UTC
fyi, dan, we need to keep kcm-colors (from kde-workspace) around, given your recent work on that.

Comment 4 Rex Dieter 2015-03-21 12:49:37 UTC
I can confirm this should be fixed/resolved now.


Note You need to log in before you can comment on or make changes to this bug.